Le_Domain='vpn.wanjingling.cn'
Le_Alt='no'
Le_Webroot='no'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme.zerossl.com/v2/DV90'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.zerossl.com/v2/DV90/order/LJ9UQtRSGXCLAU6b21oT0Q/finalize'
Le_LinkOrder='https://acme.zerossl.com/v2/DV90/order/LJ9UQtRSGXCLAU6b21oT0Q'
Le_LinkCert='https://acme.zerossl.com/v2/DV90/cert/xC9toGDDZozrvNrI2adJ8g'
Le_CertCreateTime='1761112212'
Le_CertCreateTimeStr='2025-10-22T05:50:12Z'
Le_NextRenewTimeStr='2025-12-20T05:50:12Z'
Le_NextRenewTime='1766209812'
Le_RealCertPath=''
Le_RealCACertPath=''
Le_RealKeyPath='/root/vpn/server.key'
Le_ReloadCmd=''
Le_RealFullChainPath='/root/vpn/server.crt'
